Package: org.apache.groovy.parser.antlr4

## [Java] Class GroovyParser.IntegerLiteralAltContext

- org.apache.groovy.parser.antlr4.GroovyParser.IntegerLiteralAltContext

-     public static class GroovyParser.IntegerLiteralAltContext
      extends LiteralContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `IntegerLiteralAltContext(LiteralContext ctx)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public TerminalNode` | `IntegerLiteral()`
    `<Result>` | `public Result` | `accept(ParseTreeVisitor<? extends Result> visitor)`

- - ### Constructor Detail

    - #### public IntegerLiteralAltContext(LiteralContext ctx)

  - ### Method Detail

    - #### public TerminalNode IntegerLiteral()

    - #### <Result> @Override
      public Result accept(ParseTreeVisitor<? extends Result> visitor)